ZSTDLESS(1)

NAVN
zstdless - vis zstandard-komprimerede filer

SYNOPSIS
zstdless [flag] [fil ...]

BESKRIVELSE
zstdless afvikler less(1) på filer eller standardind, hvis ingen fil-argumenter angives, efter dekomprimering af dem med zstdcat(1).

SE OGSÅ
zstd(1)

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.